PHP Manual
Prev |  | Next

# m_verifysslcert

(PHP 4 >= 4.3.9, PHP 5)

m_verifysslcert -- Set whether or not to verify the server ssl certificate

## Description

bool m_verifysslcert ( resource conn, int tf )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`conn`

  An MCVE_CONN resource returned by m_initengine().

`tf`

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
m_verifyconnection | Up | Memcache Functions